[Wine] Re: Getting Alibre Design to work...

dimesio wineforum-user at winehq.org
Sun Aug 15 06:44:58 CDT 2010

bigseb wrote:
> dimesio wrote:
> > 
> > You're using an old version of Wine with a new version of winetricks. Upgrade Wine to at least 1.2, preferably 1.3.0 (which is what I tested).
> Ok. What is the best way to uninstall Wine? (I am not all that Linux fluent yet). Also will I have to reinstall winetricks?
> Since we're on the subject what is the best way to install the latest wine. I got mine via synaptic so...

Uninstall it the same way you installed it, through your package manager. You don't have to reinstall winetricks.   I don't think you ever said what distro you're using; assuming it's Ubuntu, the instructions for getting 1.2 and 1.3.0 are here: http://www.winehq.org/download/deb

More information about the wine-users mailing list